<?xml version="1.0" encoding="utf-8"?>
	<!--
		Copyright (C) 2010 Felix Bechstein
	-->
	<!--
		This file is part of Call Meter NG. This program is free software; you
		can redistribute it and/or modify it under the terms of the GNU
		General Public License as published by the Free Software Foundation;
		either version 3 of the License, or (at your option) any later
		version.
	-->
	<!--
		This program is distributed in the hope that it will be useful, but
		WITHOUT ANY WARRANTY; without even the implied warranty of
		MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
		General Public License for more details. You should have received a
		copy of the GNU General Public License along with this program; If
		not, see <http://www.gnu.org/licenses/>.
	-->
<resources>
	<string-array name="days">
		<item>1</item>
		<item>2</item>
		<item>3</item>
		<item>4</item>
		<item>5</item>
		<item>6</item>
		<item>7</item>
		<item>8</item>
		<item>9</item>
		<item>10</item>
		<item>11</item>
		<item>12</item>
		<item>13</item>
		<item>14</item>
		<item>15</item>
		<item>16</item>
		<item>17</item>
		<item>18</item>
		<item>19</item>
		<item>20</item>
		<item>21</item>
		<item>22</item>
		<item>23</item>
		<item>24</item>
		<item>25</item>
		<item>26</item>
		<item>27</item>
		<item>28</item>
		<item>29</item>
		<item>30</item>
		<item>31</item>
	</string-array>
	<string-array name="modes_">
		<item>1/1</item>
		<item>10/10</item>
		<item>30/1</item>
		<item>30/6</item>
		<item>30/10</item>
		<item>30/30</item>
		<item>45/1</item>
		<item>60/0</item>
		<item>60/1</item>
		<item>60/10</item>
		<item>60/60</item>
	</string-array>
	<string-array name="modes">
		<item>1_1</item>
		<item>10_10</item>
		<item>30_1</item>
		<item>30_6</item>
		<item>30_10</item>
		<item>30_30</item>
		<item>45_1</item>
		<item>60_0</item>
		<item>60_1</item>
		<item>60_10</item>
		<item>60_60</item>
	</string-array>
</resources>
